Fluxbox


#1

bonjour, je voudrais compilé fluxbox 0.9.7 mais il me marque ces erreurs: checking for X… no
configure: error: Fluxbox requires the X Window System libraries and headers.
je ne comprend pas ci vous pouviez m’aidé merci


#2

tu as besoin des librairies de X pour compiler!

je crois que les packages à installer sont xfree86-devel ou libxfree86-devel ou qqchose comme ça
mais je sais plus leur nom… (et je suis pas sous debian là pr tester…)


#3

ha oui merci en faite c’est xlibs-dev qui faut merci


#4

ouais voilà :wink:

je savais bien que le nom n’était pas le meme que sous MDK…
le principal, c’est de l’avoir retrouvé…
bonne compil’ !